
QGIS Application - Feature request #10176

Can't delete vertices when measuring

2014-05-04 07:19 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18630

Description

I'm pretty sure this is a regression from 2.0, which affects both master and 2.2. When measuring a polyline using the Measure Line tool,

it's impossible to backtrack and remove points you've added by mistake. Previously pressing backspace would remove the most recently

added point. Now, you just get an error saying "No Vector layer selected".

Associated revisions

Revision 793db5f5 - 2014-08-30 01:48 PM - Nyall Dawson

Allow removing last point while measuring via del/backspace keys (fix #10176)

History

#1 - 2014-05-04 08:15 PM - Nyall Dawson

- Tracker changed from Bug report to Feature request

Actually - scrap that. This functionality has never been present. Would be very useful to have though!

#2 - 2014-08-30 07:09 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"793db5f53ff99891a297ee4c7dcda6861cc0a09e".
